
__ReclaimFutures is a technology and culture conference around the broad subjects of post-capitalist desire, utopian exploration, ecology and alternative computing.__

<!-- ## — Why? -->

As networks of algorithms drive hyper-consumption and bolster deeply questionable political agendas,  the once radical utopian vision of the future offered by the internet is rapidly fading into a nostalgic throwback.  How can we reclaim these narratives for non-capitalistic aims?  

Perhaps through radical acts of creativity, resistance and collective action it may be possible to once again to imagine a plurality of futures other than those offered by tech’s big four.  

Indeed ReclaimFutures is a technology and culture conference based upon this vision. It does not seek to disrupt nor 'innovate'. ReclaimFutures is not about the latest technologies, design trends or most exciting new startup incubator. It's not even about so-called 'ethical tech'.  

## — The conference

Instead, ReclaimFutures (RF) aims to inspect, interrogate and expose the neoliberal forces at play within communication technology and startup culture, whilst championing radical thinkers and creators. In short reclaim futures is a conference for all the creators and thinkers attempting to smash, replace, and erode capitalism though acts of resistance in all their forms. 

RF aims to foster an environment where creative and engaged artists, philosophers, technologists, activists, hackers, researchers and educators can collectively assemble to imagine new futures, beyond the walls of capitalistic limitation and stage the question of what we can do next, big or small to achieve political and/or social transformation in these troubled times in our species history. 

Over the weekend of the 18th-20th September 2020, the inaugural edition of ReclaimFutures will be held at Le LAB in the city of Lausanne, Switzerland. During these 3 days a series of workshops, talks, roundtables, performances and artworks will be presented, new connections formed and new futures imagined.  


## — Call for participants

RF is built upon an open, inclusive and respectful philosophy and is a conference trying to give a voice to those typically less heard within tech circles. As such, **RF is open** to all individuals or non-commercial small groups to participate by presenting talks, artworks, workshops and performances and strongly encourages submissions from anyone who considers themselves to belong to an underrepresented group<sup>[[1]](#ref-1)</sup>.

ReclaimFutures is run as a DIT (Do It Together), self-funded, not-for-profit project and rejects commercial financial influence and thus cannot pay expenses of participants nor large fees<sup>[[2]](#ref-2)</sup>.

All participants will be paid a stipend in accordance to the ticket sales of the event, food and drink during the event days as well as assistance in finding accommodation and other practical needs where possible.

If you're looking for inspiration we've assembled a list of [hypothetical talk titles and subjects](https://www.are.na/reclaimfutures/hypothetical-subjects) which you can take as a starting point, fully adopt, use to get an impression, or of course completely disregard it.

To submit a proposal please add an issue on our Gitea repository using our proposal template. Please note that proposals which don't follow the template may not be considered. To do so:

- Go to our Gitea instance and [create an account](https://git.reclaimfutures.org/user/sign_up).
- Create a new issue on the ReclaimFutures repository by [clicking here](https://git.reclaimfutures.org/ReclaimFutures/rf-web/issues/new).
- Fill in the blanks between the [brackets].
- Press the "Create Issue" button. Congrats, you're done! We'll be in touch sometime after the application deadline.

If you wish for your proposal to remain private you may send it by email to [info@reclaimfutures.org](mailto:info@reclaimfutures.org). The proposal template can be found [here](/issue_template.md) and our public key is [here](/publickey.asc).

**Application deadline**: 10th May 2020 00:00 ([AoE time](https://www.worldtimeserver.com/time-zones/aoe/))

<small id="ref-1">[1] Including but not limited to POCs, LGBTQIA+, non-binary folx, womxn, people with disabilities, working class, persons with no fixed address, immigrants, the undocumented and first-time speakers.</small>  
<small id="ref-2">[2] If you are concerned financial factors would limit your ability to partake in the conference, please get in touch and we will do all we can to help.</small>